/* project start */
#project_id img{
    filter: grayscale(100%) contrast(110%);
    transition: var(--img-transition);
    cursor: pointer;
}
#project_id img:hover{
    filter: grayscale(0%) contrast(100%);
    transform: var(--img-zoom-hover);
}
.project_item{
    padding-top: var(--ls-item-gap);
}
.project_img{
    width: 100%;
    height: auto;
}
.project_img img{
    width: 100%;
    height: auto;
}
.project_details_wrapper{
    position: relative;
    width: 100%;
}
.project_details{
    position: absolute;
    left: 50%;
    margin-top: 300px;
}
.project_details h4{
    font-size: var(--fs-h4-a);
    line-height: var(--ln-h4-a-p);
    letter-spacing: var(--ls-letter);
    font-family: var(--ff-primary);
    font-weight: var(--fw-primary);
    color: var(--clr-dark-muted);
    padding-bottom: var(--ls-p-gap-primary);
}
.project_details h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    line-height: var(--ln-h3);
    padding-bottom: var(--ls-p-gap-primary);
}
.project_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-secondary);
}
.project_details a{
    text-decoration: none;
    color: var(--clr-dark);
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    position: relative;
}
.project_details a::after{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--clr-dark);
    content: "";
}
.project_img_right{
    width: 100%;
    height: auto;
}
.project_img_right img{
    width: 100%;
    height: auto;
}
.project_details_right h4{
    font-size: var(--fs-h4-a);
    font-family: var(--ff-primary);
    color: var(--clr-dark-muted);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-primary);
}
.project_details_right h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    line-height: var(--ln-h3);
    padding-bottom: var(--ls-p-gap-primary);
}
.project_details_right p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-secondary);
}
.project_details_right a{
    text-decoration: none;
    color: var(--clr-dark);
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    position: relative;
}
.project_details_right a::after{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--clr-dark);
    content: "";
}
.project_details_wrapper_right{
    position: relative;
    width: 100%;
}
.project_details_right{
    position: absolute;
    right: 50%;
    margin-top: 300px;
}
/* project end */

/* exhibition start */
.exhi_img_wrapper{
    width: 100%;
    height: auto;
    position: relative;
}
.exhi_img_wrapper img{
    width: 100%;
    height: auto;
    filter: grayscale(100%) contrast(110%);
    transition: var(--img-transition);
}
.exhi_img_wrapper:hover img{
    filter: grayscale(0%) contrast(100%);
}
.exhi_img_overlay{
    height: 60%;
    width: 100%;
    background: linear-gradient(#00000000,#000000);
    bottom: 0;
    left: 0;
    z-index: 1;
    position: absolute;
}
.exhi_first_row .exhi_project_details{
    width: 700px;
}
.exhi_project_details{
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: 450px;
}
.exhi_img_overlay .exhi_project_details h3{
    color: var(--clr-light);
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    line-height: var(--ln-h3);
    padding-bottom: var(--ls-p-gap-primary);
}
.exhi_img_overlay .exhi_project_details p{
    color: var(--clr-light-muted);
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-secondary);
}
.exhi_img_overlay .exhi_project_details a{
    color: var(--clr-light);
    position: relative;
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    line-height: var(--ln-h4-a-p);
    text-decoration: none;
}
.exhi_img_overlay .exhi_project_details a::after{
    height: 1px;
    width: 100%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--clr-light);
}
.exhi_img_wrapper_right{
    display: flex;
    justify-content: end;
}
.exhi_second_row{
    padding-top: 24px;
}
/* exhibition end */

/* journal start */
.scroll_to_explore{
    display: flex;
    justify-content: end;
}
.scroll_to_explore a{
    line-height: var(--ln-h4-a-p);
    padding-top: 8px;
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark-semi-muted);
    text-decoration: none;
    transition: var(--tt-transition);
}
.scroll_to_explore a:hover{
    color: var(--clr-dark);
}
.journal_details{
    max-width: 900px;
}
.journal_details h4{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-muted);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-primary);
}
.journal_details h3{
    font-family: var(--ff-secondary);
    line-height: var(--ln-h3);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    padding-bottom: var(--ls-p-gap-primary);
}
.journal_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 80px 0;
}
.journal_link a{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark);
    line-height: var(--ln-h4-a-p);
    position: relative;
    text-decoration: none;
}
.journal_link a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
    background-color: var(--clr-dark);
}
/* journal end */